### Property

# WebKit Settings:media-playback-allows-inline

#### Declaration

    property media-playback-allows-inline: gboolean [ read, write, construct ]

#### Description [src]

Whether media playback is full-screen only or inline playback is allowed. This is `TRUE` by default, so media playback can be inline. Setting it to `FALSE` allows specifying that media playback should be always fullscreen.

Type: | `gboolean`

Setter method | `webkit_settings_set_media_playback_allows_inline()`
Getter method | `webkit_settings_get_media_playback_allows_inline()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no